
#: query.lisp:12
msgid " (y/n) "
msgstr " (y/n) "

#: query.lisp:23
msgid "Please answer with y or n : "
msgstr "Please answer with y or n : "

#: query.lisp:33
msgid " (yes/no) "
msgstr " (yes/no) "

#: query.lisp:43
msgid "Please answer with yes or no : "
msgstr "Please answer with yes or no : "
